/***** CSS Document *****/
@charset "iso-8859-1";


/***** Global Settings *****/
html, body {
	border:0;
	margin:0;
	padding:0;
	height: 100%;
}
 
body,td,th {
	font: .8em Arial, Helvetica, sans-serif;
	color: #fff;
}

body {
	background: url(images/bkgd.jpg) scroll top center #000 no-repeat;
}

* {
    padding: 0;
    margin: 0;
     
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
 
/***** Headings *****/
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	/*font-weight:normal;*/
}

h1 {
	font-size: 2em;
	font-weight: 600;
	color: #c1cd23;
	font-family: 'Jura', sans-serif;
	padding: 0 0 10px 0;
	/*text-shadow:0 1px 0 #fff;*/
}

h2 {
	font-size: 1.8em;
	font-weight: normal;
	color: #c1cd23;
	font: 1.2em Arial, Helvetica, sans-serif;
	/*border-bottom: 2px solid #999;
	margin: 0 0 10px 0;*/
	max-width: 680px;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px 0 0 0;
}
 
/***** Common Formatting - reset only unless further customization wanted *****/
li {
	margin-top: 8px;
	hspace: 5px;
}

hr {border: #fff solid 2px; clear: right;}

p, ul, ol {
	margin:0;
	padding:0 0 1.25em 0;
}
 
ul, ol {padding:0 0 10px 30px;}
 
blockquote {
	margin: 10px;
	padding: 10px 10px 0 10px;
}
 
small {font-size: 8pt;}
 
img {border:0;}
 
sup {
	position:relative;
	bottom:5px;
	vertical-align:baseline;
}
 
sub {
	position:relative;
	bottom:-5px;
	vertical-align:baseline;
}
 
acronym, abbr {
	cursor:help;
	letter-spacing:1px;
	border-bottom:1px dashed;
}
 
/***** Links *****/
a {
	color: #c1cd23;
	text-decoration:none;
}

a:hover {
	color: #777;
}
 
/***** Forms - reset only unless further customization wanted *****/
form { 
margin: auto; max-width: 300px;}

fieldset { 
/*margin-bottom : 1.2em; */
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label{
font-weight : normal;
cursor : pointer;
display:block;
margin:5px 0 0 0;
position:relative;
top:0;
left:0;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#666;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
	}
	
	label.disabled{
	color:#ccc;
	}


button, 
search,
input, 
select, 
textarea { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding: 0.2em 1em;
/*margin: 0 0 1em 0;*/
cursor : pointer; 
text-shadow:0 1px 0 #fff;
background: #c1cd23;
text-transform: uppercase;
text-align: center;
color: #000;
font-family: 'Jura', sans-serif;
font-weight: 600;
font-size: 130%;
}

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input{
display:block;
max-width: 320px;
width:97%;
/*margin:0 0 10px 0;*/
border:none;
font-size:1em;
padding:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
-moz-box-shadow:inset 0px 0px 6px #333;
-webkit-box-shadow:inset 0px 1px 6px #333;
box-shadow:inset 0px 1px 6px #333;
color: #666;
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}
	
textarea{
max-width: 300px;	
width:97%;
height:120px;
/*margin:0 0 20px 0;*/
border:1px solid #ccc;
padding:5px;
font-family:inherit;
font-size:0.9em;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
overflow : auto; 
vertical-align : top;
}

/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px #f00; 
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00; }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }
 
/***** Tables *****/
table {
	border:0;
	margin:0 0 20px 0;
	padding:0;
	border-collapse: collapse;
}
 
table tr td {padding: 3px; font-size: 100%;}
 
/***** Basic Layout *****/

#wrapper {
	max-width: 1000px;
	width: 100%;
	margin: auto;
}

#wrapper .content {
	padding: 10px;
	clear: both;
}

#wrapper .content ol {padding:0 0 10px 30px;}

header {
	max-width: 1000px;
	width: 100%;
	margin: auto;
	font-family: 'Jura', sans-serif;
	font-size: 1.55em;
	text-align: right;
	color: #c1cd23;
	height: 127px;
	text-transform: uppercase;
	line-height: 30px;
	clear: both;
}

header .social {
	float: right;
	padding: 30px 20px 0 0;
}

header .logo {
	max-width: 224px;
	width: 100%;
	height: auto;
	float: left;
}

header .line {
	margin: 0;
	clear: both;
	width: 100%;
}

header .line img {
	max-width: 1000px;
	width: 100%;
	height: auto;
}

header nav {
}

header nav ul {
margin: 0;
padding: 0;
list-style-type: none;
}

header nav ul li {
display: inline;
}

header nav ul li:first-child {
margin-left: 0;
}

header nav li:before {
content: "|";
color: #c1cd23;
}

header nav li:first-child:before {
content: none;
}

header nav ul li ul {
display: none;
}

header nav a {color: #fff; margin: 0 10px; display: inline-block; padding: 0 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;}
header nav a:hover {color: #000; background: #fff;}

/*end*/

#header_pic {
	margin: 10px 0 0 0;
	clear: both;
}

#header_pic img{
	border: 6px #fff solid;
	max-width: 988px;
	width: 100%;
	height: auto;
}

#c1 {
	width: 640px;
	float:left;
	margin: 30px 0 0 0;
}

/*begin direct entries*/

#directs {
    width: 100%;
    margin: 20px auto; 
}

#directs ul, ol {padding:0;}
 
#directs ul {
    list-style: none;
    overflow: hidden;
}

#directs li {
	margin-top: 0;
	hspace: 0;
	list-style: none;
}

#directs li a {
    color: #fff;
	min-height: 270px;
    display: block;
    float: left;
    padding: 10px;
    text-align: left;
    text-decoration: none;
    width: 32%;
	color: #cdc9cc;  
    /*TRANSISTIONS*/
    -webkit-transition: background 0.5s ease;
       -moz-transition: background 0.5s ease;
         -o-transition: background 0.5s ease;
        -ms-transition: background 0.5s ease;
            transition: background 0.5s ease;
}
 
/*HOVER*/
#directs li a:hover {
	background: #0a0a0a;
	color: #fff;
}

#directs li:last-child a {
    border: none;
}

#directs h1 {
	font-weight: 600;
	font-family: 'Jura', sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	padding: 0; margin: 0;
}

#directs h1:hover {
	color: #fff;
}

#directs h2 {
	font-family: 'Jura',sans-serif;
    font-size: 1.3em;
	padding: 5px 0 0 0; margin: 0;
	text-transform: uppercase;
}

#directs p {
	padding: 0; margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;	
	font-weight: bold;
}

#directs img {
	border: 3px solid #c1cd23;
	margin: 0 0 5px 0;
	max-width: 155px;
	width: 90%;
	height: auto;
}

/*end direct entries*/


#c2 {
	max-width: 300px;
	float: right;
	color: #cdc9cc;
}

#subnav {
	float: right;
	width: 200px;
	margin: 10px 0 30px 30px;
}

#subnav h1 {
	font-weight: 500;
	font-family: 'Jura', sans-serif;
	font-size: 1.4em;
	color: #c1cd23;
	text-transform: uppercase;
	height: 50px;
	background: url(images/social-lines.png) bottom right no-repeat;
	background-color: transparent;
}

#subnav a {
	display: block;
	background: #fff;
	color: #000;
	line-height: 24px;
	text-indent: 5px;
	border-bottom: 1px #c1cd23 solid;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#subnav a:hover {
	background: #c1cd23;
	color: #000;
}

#footer {
	width: 1000px;
	margin: auto;
	clear: both;
	background: url(images/footer.png) no-repeat top center;
	min-height: 150px;
	padding: 30px 0 10px 0px;
	z-index: 10;
	font-size: .9em;
}

#footer .graphic {
	z-index: 5;
	width: 198px;
	height: auto;
	margin: -30px 0 0 -70px;
	float: left;
}

#footer .columns {
	width: 130px;
	float: left;
	margin: 0 6px;
	min-height: 145px;
	line-height: 16px;
}

#footer .columns a {
	color: #cdc9cc;
	display: block;
}

#footer .columns a:hover {
	color: #fff;
}

#footer .columns h1 a{
	font-weight: 500;
	font-family: 'Jura', sans-serif;
	font-size: .9em;
	color: #c1cd23;
	text-transform: uppercase;
	margin: 0; padding: 0;
	line-height: normal;
}

#footer .columns p {
	margin: 0; padding: 0;
}

#footer .linkpad {
	padding-left: 15px;
}

#footer .edje {
	clear: both;
	float: none;
	padding: 18px 25px 0 0;
	text-align: right;
}

/***** Optional Classes *****/
.small		{font-size: 8pt;}
.border		{border: solid 1px #000;}
 
/***** Global Classes *****/
.clear         { clear:both; }
.float-left    { float:left; margin: 0 30px 15px 0; }
.float-right   { float:right; margin: 0 0 15px 30px; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
 
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
  
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
 
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }
.nomargin		{margin: 0;}
.noborder		{border: none;}
.nobkgd			{background-color: transparent;}

.deco			{
	font-family: 'Jura', sans-serif;
	font-size: 1.25em;
}

.green {
	color: #c1cd23;
}

.black_lg {
	color: #000;
	font-weight: bold;
	font-size: 120%;
	text-shadow:0 1px 0 #c1cd23;
}
	
.allcaps 		{text-transform: uppercase;}

.twitter-timeline {
	width: 300px;
	height: 290px;
}

.noborder {
	border-bottom: none;
	margin-bottom: 0;
}

.white_links {
	color: #777;
}

.white_links a {
	color: #fff;
}

.white_links a:hover {
	color: #999;
}

.caption {
	float: right;
	margin: 0 0 15px 15px;
	display: block;
	background: #c3cf21;
	font-size: 80%;
	width: 200px;
	clear: right;
}

.caption p {
	clear: both;
	padding: 5px;
	color: #333;
}

.caption img {
	max-width: 200px;
	width: 100%;
	height: auto;
}

.caption_left {
	float: left;
	margin: 0 15px 15px 0;
	display: block;
	background: #c3cf21;
	font-size: 80%;
	width: 200px;
	clear: left;
}

.caption_left p {
	clear: both;
	padding: 5px;
	color: #333;
}

.caption_left img {
	max-width: 200px;
	width: 100%;
	height: auto;
}

.contact {
	width: 280px;
	margin: 0 0 15px 15px;
	float: right;
}

a.button{
	display: inline-block;
	/*float: left;*/
	margin:5px 10px;;
	border:none;
	font-size:1.2em;
	padding:1px 10px;
	/*-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	border: 2px solid #fff;*/
	background:#c3cf21;
	-moz-box-shadow:inset 0px 0px 6px #333;
	-webkit-box-shadow:inset 0px 1px 6px #333;
	box-shadow:inset 0px 1px 6px #333;
	line-height: 30px;
	height: 30px;
	color: #000;
	font-weight: 600;
	min-width: 220px;
	font-family: 'Jura', sans-serif;
	text-shadow:0 1px 0 #fff;
}

a:hover.button {
	background: #777;
	color: #fff;
}

@media screen and (max-width: 960px){
 #directs li a {
        width: 50%;
    }	
	
#c1 {
	max-width: 420px;
	width: 55%;
	float:left;
	margin: 30px 0 0 0;
}

#directs {
    width: 100%;
    margin: 20px auto;
}

#directs li a {
    padding: 10px;
	min-height: inherit;
}

#directs p {
	font-size: 88%;	
}

#directs h2 {
	font-size: 110%;	
}


#footer {
	width: 100%;
	margin: auto;
	min-height: 150px;
	padding: 20px 10px 10px 40px;
	background: url(images/footer.png) no-repeat top left no-repeat;
	min-height: 150px;
	font-size: 85%;
}

#footer .graphic {
	display: none;
}

#footer .columns {
	width: 18%;
	float: left;
	margin: 0 6px;
	min-height: 90px;
}

#footer .edje {
	clear: none;
	float: right;
	padding: 0 10px 10px 0;
	text-align: right;
	margin-top: -20px;
}
	
}

@media screen and (max-width: 750px){
.contact {
	margin: auto;
	float: none;
	clear: both;
}
}

@media screen and (max-width: 700px){
#directs p {
	display: none;
}

#directs h2 {
	display: none;
}
}

@media screen and (max-width: 705px){
	
 #directs h1 {
	 font-size: 110%;
	 border: none;
 }
 
 #directs li a {
        width: 33%;
		font-size: 120%;
		text-align: center;
    }
	
#c1 {
	max-width: none;
	width: 100%;
	float:none;
	clear: both;
}

#c2 {
	clear: both;
	float: none;
	margin: 20px auto 0 auto;
	width: 100%;
}

#footer {
	width: 100%;
	margin: auto;
	padding: 10px;
	background: none;
	min-height: inherit;
}
	

#footer .columns {
	display: none;
}

#footer .edje {
	clear: both;
	float: none;
	padding: 10px;
	text-align: center;
	margin-top: 0;
}

	
}

@media screen and (max-width: 680px){	
#subnav {
	display: none;
}

.hide {
	display: none;
}

.caption {
	width: 30%;
	margin: 0 15px 0 0;
}

.caption_left {
	width: 30%;
	float: right;
	margin: 0 15px 15px 0;
}

.float-left    { float:none; margin: 15px auto; clear: both; }
.float-right   { float:none; margin: 15px auto; clear: both; }

a.button{
	display: block;
	clear: both;
	width: 100%;
	margin: 5px 0;
	text-align: center;
}


}

	
@media screen and (max-width: 480px){	

body {
	background: #000;
}

h1 {
	text-align: center;
	font-size: 150%;
	border-bottom: 2px solid #c1cd23;
	margin: 15px 0;
}


#wrapper .content {
	padding: 5px;
}

#directs li a {
        font-size: 130%;
		padding: 10px 5px;
}

header {
	height: auto;
}

header .logo {
		float: none;
		clear: both;
		margin: auto;
		text-align: center;
	}
	
header .line {
		display: none;
	}

header .social  {
		display: none;
	}
	
#c2 {
	margin: auto;
}

}

@media screen and (max-width: 360px){	

#directs li a {
		width: 50%;
}

}

@media screen and (max-width: 320px){	
 #directs h1 {
	 font-size: 95%;
 }

.caption {
	display: none;
}

.caption_left {
	display: none;
}
	
}